.root {
    background-color: #000;
    width: 100%;
    min-height: 800px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.contentWrapper {
    width: 100%;
    max-width: 1000px;
    padding: 2rem;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
}
.title {
    font-size: 3rem;
    color: #fff;
}